.country-reports__title{font-family:unset;font-size:30px !important}
@media screen and (min-width:1280px){.country-reports__title{font-size:45px !important}
}
.histogramms-test{font-weight:200px;color:#002f3c}
.country-reports .grade-dot-text span{display:block;text-transform:uppercase}
.grade-dot-text{line-height:1.15;font-size:15px}
.histogramms-test h2{line-height:46px;margin-block-start:30px;margin-block-end:30px;font-weight:lighter !important}
.histogramms-test ul{margin-block-start:33.2px;margin-block-end:33.2px}
.country-reports__grade-dot{font-family:"Allianz",Arial,sans-serif;margin-bottom:10px}
.country-reports .grade-dot{font-size:24px}
.country-reports .indicator__text{font-size:18px;padding:0 5px;hyphens:none;-ms-hyphens:none}
.country-reports__grades{width:750px}
.country-reports__grades::before{left:3px;width:97%}
.histogramms-test .country-reports__item{padding-top:0}
.country-reports .grade__text{font-size:16px;text-transform:capitalize}
.country-reports__item{margin-bottom:50px}
.country-reports__indicators{font-family:"Allianz",Arial,sans-serif}
@media screen and (min-width:1280px){.country-reports__value{font-size:2.125rem;font-size:32px}
}
@media screen and (min-width:1280px){.country-reports__sector{font-size:.875rem;font-size:13px}
}